Permalink
Browse files

can't require from relative path in one nine

  • Loading branch information...
1 parent 75fee48 commit 00cc4670ce1cd8f3b9ab5507792d05fb6acb1a35 Dirk Kelly committed Oct 12, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 lib/active_merchant-anz.rb
@@ -1,6 +1,6 @@
require "active_merchant"
-require "active_merchant/anz/version"
-require "active_merchant/billing/gateways/anz"
+require File.expand_path("#{__FILE__}../active_merchant/anz/version")
+require File.expand_path("#{__FILE__}../active_merchant/billing/gateways/anz")
module ActiveMerchant
module ANZ

0 comments on commit 00cc467

Please sign in to comment.